CREATE TABLE egp_ds_teams_b (
    DS_TEAM_ID                NUMBER(18, 0) ,
    DS_TEAM_CODE              VARCHAR2(960)     NOT NULL,
    ACTIVE_FLAG               VARCHAR2(4)       NOT NULL,
    PROCESS_STATUS            VARCHAR2(120) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    DS_TEAM_ID                NUMBER(18, 0) ,
    DS_TEAM_CODE              VARCHAR2(960)     NOT NULL,
    ACTIVE_FLAG               VARCHAR2(4)       NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    PROCESS_STATUS            VARCHAR2(120) ,
    CONSTRAINT pk_egp_ds_teams_b PRIMARY KEY (DS_TEAM_ID, DS_TEAM_ID)
);
